Latest 0.2.1-alpha
Homepage https://github.com/AlexanderNey/SwiftyFlux
License MIT
Platforms ios 8.0, osx 10.9, watchos 2.0, requires ARC
Dependencies Futuristics
Authors

Flux for Swift 2.0

More to come…

Latest podspec

{
    "name": "SwiftyFlux",
    "version": "0.2.1-alpha",
    "license": {
        "type": "MIT"
    },
    "summary": "Flux for Swift 2.0",
    "homepage": "https://github.com/AlexanderNey/SwiftyFlux",
    "social_media_url": "http://twitter.com/Ajax64",
    "authors": {
        "Alexander Ney": "[email protected]"
    },
    "source": {
        "git": "https://github.com/AlexanderNey/SwiftyFlux.git",
        "tag": "0.2.1-alpha"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "8.0",
        "osx": "10.9",
        "watchos": "2.0"
    },
    "dependencies": {
        "Futuristics": [
            "0.2.1-alpha"
        ]
    },
    "source_files": "Source/*.swift"
}

Pin It on Pinterest

Share This